headingLevels:
  - 1
  - 2
  - 3
  - 4
  - 5
  - 6
name: News
options:
  alignment:
    options:
      - left
      - right
  link:
    decorators:
      isExternal:
        attributes:
          target: _blank
        label: 'Open in a new tab'
        mode: manual
  style:
    definitions:
      -
        classes:
          - 'main content photo-caption'
        element: p
        name: 'Photo Caption'
      -
        classes:
          - quote-author
        element: p
        name: 'Quote Author'
      -
        classes:
          - arrow-link
        element: a
        name: 'Arrow Link'
toolbar:
  - heading
  - style
  - '|'
  - bold
  - italic
  - link
  - insertImage
  - mediaEmbed
  - bulletedList
  - blockQuote
  - insertTable
  - alignment
